<?php
/* @var $this EvenetsController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Evenets',
);

$this->menu=array(
	array('label'=>'Create Evenets', 'url'=>array('create')),
	array('label'=>'Manage Evenets', 'url'=>array('admin')),
);
?>

<h1>Evenets</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
